/* Website: sudarsanam central school
Author: Weberge by ipsr 
Style.css*/

/********** CSS **********/
:root {
    --primary: #1A4C86;
    --secondary: #F25334;
    --dark: #0A1D33;
    --dark2: #14052C;
    --dark3: #333333;
    --light:#606E7D;
    --bg-light: #F0F6FC;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: "Fredoka", sans-serif;
}

::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-track {
    /* box-shadow: inset 0 0 5px grey;  */
    border-radius: 7px;
}


::-webkit-scrollbar-thumb {
    background: var(--primary);
    border-radius: 5px;
}


/************************ Common ************************/

section {
    padding: 60px 0px;
}

.text-primary {
    color: var(--primary) !important;
}
.text-secondary {
    color: var(--secondary) !important;
}
.text-dark {
    color: var(--dark) !important;
}
.text-light {
    color: var(--light) !important;
}

.bg-primary {
    background-color: var(--primary) !important;
}

.bg-secondary {
    background-color: var(--secondary) !important;
}

.bg-light {
    background-color: var(--bg-light) !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Fredoka", sans-serif;
}


h1 {
    font-size: 48px;
    font-weight: 600;
}

h2 {
    /* font-size: 40px;
    color: var(--secondary);
    margin-bottom: 25px;
    z-index: 99; */

}

h3 {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 15px;
}

h4 {
    font-size: 22px;
}

h5 {
    font-size: 20px;
}

h6 {
    font-size: 18px;
}

p {
    font-size: 17px;
    font-weight: 400;
    color: var(--light);
    line-height: 24px;
    margin-bottom: 20px;
}

a, i {
    /* font-size: 17px; */
    color: var(--dark);
    font-weight: 500;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;

}

a:hover {
    color: var(--secondary);
}

img {
    width: auto;
    max-width: 100%;
    border-radius: 5px;
    margin-bottom: 10px;
}
.border10{
    border-radius: 10px;
}
.border25{
    border-radius: 25px;
}

/* Content Styles */
.content {
    /* display: none; */
    /* Hide content initially */
}
.section-title{
    font-size: 40px;
    margin-bottom: 20px;
    text-transform: capitalize;
}
.section-title::after {
    content: "";
    display: block;
    width: 150px;
    height: 4px;
    background: var(--secondary);
    display: flex;
    margin-top: 20px;
}
.section-title-white{
    font-size: 40px;
    margin-bottom: 20px;
}
.section-title-white::after {
    background: white;
}
.news-main .section-title::after, .gallery-tab .section-title::after, .facilities .section-title::after{
    margin: 0 auto;
    margin-top: 20px;
}
/*** Button ***/
.btn {
    transition: .5s;
    font-weight: 400;
}

.btn-primary {
    background-color: var(--primary);
    color: white !important;
    border-radius: 7px;
    border: none;
    text-transform: capitalize;
    /* display: inline-block; */
    padding: 5px 25px;
    min-height: 45px;
    font-weight: 500;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.btn-primary:hover {
    background-color: var(--secondary);
}

.btn-primary,
.btn-outline-primary:hover {
    border-color: var(--primary) !important;
}

.btn-check:focus+.btn-primary,
.btn-primary:focus {
    color: #fff !important;
    background-color: var(--primary);
    border: none !important;
    /* border-color: #000; */
    box-shadow: none;
    border-color: var(--primary) !important;

}

.btn-check:active+.btn-primary,
.btn-check:checked+.btn-primary,
.btn-primary.active,
.btn-primary:active,
.show>.btn-primary.dropdown-toggle {
    color: #fff !important;
    background-color: var(--primary);
    /* border-color: #000; */
    border: none !important;
    border-color: var(--primary) !important;
}

.btn-white {
    background-color: white;
    color: var(--primary) !important;
    z-index: 99;
}

.btn-white:hover {
    color: white !important;
}

.btn-secondary,
.btn-outline-secondary:hover {
    color: var(--dark);
}

.learn-more{
    text-align: center;
    background: var(--secondary);
    color: white;
    padding: 10px 15px;
    border-radius: 5px;
    text-transform: capitalize;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.learn-more:hover{
    background: var(--primary);
    color: white;
}
.read-more {
    font-weight: 500 !important;
    color: var(--primary);
    text-transform: capitalize;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.read-more:hover{
    color: var(--secondary);
}

.read-more i{
    position: absolute;
    font-size: 17px;
    padding-left: 7px;
    top: 7px;
    color: var(--primary);
}


.read-more-link {
  text-decoration: none;
  position: relative;
  /* display: inline-block; */
  font-size: 18px;
  color: var(--primary);
  overflow: hidden; 
  transition: background-position 370ms ease;
  font-weight: 500 !important;
  text-transform: capitalize;
} 

.read-more-link::before {
  position: absolute;
  content: attr(data-content);
  color: var(--secondary);
  text-decoration: underline;
  clip-path: polygon(0 0, 0 0, 0% 100%, 0 100%);
  transition: clip-path 370ms ease;
}

.read-more-link:hover::before {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);  
}

.read-more-link i{
    position: absolute;
    font-size: 16px;
    padding-left: 7px;
    top: 7px;
    color: var(--primary);
}
.read-more-link:hover i {
  transform: translateX(4px); 
  color: var(--secondary);
}

/************************ Header************************/
header {
    z-index: 999;
    /* position: absolute; */
    /* padding: 10px 50px; */
    top: 0;
    left: 0;
    right: 0;
    color: white;
    /* background: white; */
}
.main-menu-sec {
    padding: 5px 50px;

}
/* ------- Top-Sec ------ */
.top-links{
    justify-content: end;
}
.top-links li a{
    color: white;
    text-transform: capitalize;
}
.top-links li a:hover{
    color: var(--secondary) !important;
}
.contact-top {
    /* display: flex;
    justify-content: end; */
    align-items: center;
    padding: 0px 50px;
}

.contact-top ul {
    gap: 20px;
    align-items: center;
    margin-bottom: 0;
}
.contact-top li{
    list-style: none;
}
.contact-top i {
    padding-right: 10px;
    margin-right: 5px;
    color: white;
}

.contact-top a {
    color: white;
    font-weight: 500;
    font-size: 14px;
}

.contact-top a:hover, .contact-top nav ul li a:hover {
    color: var(--secondary) !important;
}

.contact-top a:hover i {
    color: var(--secondary);
}
.social1{
    justify-content: end;
}
ul.social-top{
    display: flex !important;
    padding: 0;
    margin: 0;
    gap: 0;
}
ul.social-top li{
    list-style: none;
    padding: 8px 10px;
    background-color: var(--secondary);
}
ul.social-top i{
    color: white;
    font-size: 15px;
    padding: 0;
    margin: 0;
}
ul.social-top i:hover{
    color: #1a4c86;
}
/* ---------------------------- */
.logo {
    padding: 0;
}

.logo img {
    height: 70px;
    width: auto;
    margin-bottom: 0;
    border-radius: 0px;
}


/* ------------- custom nav --------------- */

.custom-nav a {
    font-size: 16px;
    color: var(--dark);
    text-transform: capitalize;
    display: flex;
    align-items: center;
    gap: 5px;
    line-height: normal;
    font-weight: 500;
}

.custom-nav .submenu {
    position: absolute;
    display: block;
    background: #fff;
    z-index: 9;
    box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
    top: 20px;
    border-radius: 5px;
    opacity: 0;
    pointer-events: none;
    padding: 10px 0;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
}

.custom-nav .submenu.open {
    opacity: 1;
    /* top: 35px; */
    pointer-events: all;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
}

.custom-nav .navbar {
    gap: 25px;
}
nav ul {
    margin-bottom: 0;
    padding: 0px;
}
nav ul li {
    list-style: none;
    position: relative;

}
nav ul li.active a {
    color: var(--primary);
}

.custom-nav ul li a:hover {
    color: var(--primary) !important;
}

.custom-nav .submenu .submenu {
    left: 100%;
    top: 0;
}

.custom-nav .navbar .has-child>a::after {
    display: inline-block;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
}

.custom-nav .navbar .has-child:hover::after {
    color: var(--primary) !important;
}


.custom-nav .navbar .submenu a {
    padding: 10px 30px;
    width: 100%;
    display: flex;
    align-items: center;
    gap: 5px;
    white-space: nowrap;
}
.top-nav a{
    color: white !important;
}
.top-nav .navbar{
    padding: 0;
}
nav.custom-nav {
    display: flex;
    justify-content: end;
    /* background-color: var(--primary); */
    padding: 5px 0px !important;
    color: white;
}

nav.custom-nav .navbar>li:nth-last-child(-n+2) .submenu {
    left: auto;
    right: 0;
}
.nav-btn1{
    gap: 10px;
}
/* .topNav-btn,
.mainNav-btn{
    display: none;
} */
.mainNav-btn{
    display: none;
}
/* .topNav-btn{
    background: transparent;
    border: 1px solid var(--primary);
    width: 40px;
    height: 40px;
    border-radius: 4px;
    color: var(--primary); 
    outline: none;
    padding:0 !important;
} 
.topNav-btn svg circle{
    stroke: var(--primary);
} */

/* .mainNav-btn {
    display: none;
} */


.mainNav-btn {
    background: var(--primary);
    width: 40px;
    height: 40px;
    border-radius: 4px;
    border: none;
    margin-right: 10px;
    color: #fff;
    outline: none;
    padding: 0 !important;
}


.menu-overlay {
    display: none;
}

.menu-overlay {
    display: block;
    width: 0%;
    height: 100vh;
    position: absolute;
    right: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 999;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    opacity: 0;
}

.menu-open .menu-overlay {
    width: 100%;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    opacity: 1;
}


.submenu a {
    color: var(--dark) !important;
}


/************************ Banner ************************/
.banner {
    padding: 0px;
    position: relative;
    /* height: calc(100vh - 120px); */
    height: 80vh;
    overflow: hidden;
    display: flex;
    align-items: center;
}

.banner1 {
    position: relative;
    height: 100vh;
    background-size: cover;
    object-fit: cover;
    background-position: center;
}

.banner1 .overlay {
    /* background: linear-gradient(#000000e0, #00000000); */
    background: #0000008a;
    content: '';
    display: block;
    position: absolute;
    /* opacity: 0.2; */
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
}

.banner-content {
    position: absolute;
    z-index: 999;
    bottom: 0;
    right: 0;
    left: 0;
    top: 0;
    align-items: center;
    justify-content: center;
    display: flex;
    z-index: 999;
    color: white;
    text-align: center;
}

.banner h1 {
    color: white;
    font-weight: 600;
    margin-bottom: 25px;
    font-size: 40px;
}
.banner-content .learn-more{
    text-align: center;
    background: var(--secondary);
    color: white;
    padding: 10px 15px;
    border-radius: 5px;
    text-transform: capitalize;
}
.banner-content .learn-more:hover{
    color: var(--primary);
}

/************************ Features ************************/
.features{
    padding-top: 0;
    padding-bottom: 0;
    position: relative;
    margin-top: -100px;
    z-index: 9;
}
.features1{
    padding: 20px 20px;
    gap: 20px;
}
.features-sec:first-child{
    background: #4F91DD;
}
.features-sec:nth-child(2){
    background: #F25334;
}
.features-sec:last-child{
    background: #F45088;
}
.features1 img {
    margin-bottom: 20px;
    height: 65px;
    width: auto;
}
.features1 h3 {
   font-size: 24px;
   font-weight: 500;
}

.features1 p {
    color: white;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 8;
    overflow: hidden;
}

/************************ Welcome ************************/

.abt-content{
    /* display: flex;
    align-items: center; */
    padding-left: 20px;
}

.about-grid-container {
    display: grid;
    gap: 20px;
        grid-template-areas:
        'photo1 photo1'
        'photo2 photo3';
    grid-template-columns: 6fr 4fr;
}
.photos-about{
    position: relative;
    border-radius: 5px;
    position: relative;
  }
  .photos-about img{
    width: 100%;
    background-size: cover;
    background-position: center;
    object-fit: cover;
    object-position: top;
    margin: 0;
  }

 .photos-about:first-child{
    grid-area: photo1;
  }
    .photos-about:first-child img{
    width: 100%;
    height: 250px;
  }
  .photos-about:nth-child(2){
    grid-area: photo2;
  }
   .photos-about:nth-child(2) img{
    height: 200px;
  }
  .photos-about:last-child{
    grid-area: photo3;
    /* position: relative;
    display: flex;
    align-items: center;
    justify-content: center; */
  } 
 .welcome .years{
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
 }

 .welcome .years h3{
    font-size: 48px;
    font-weight: 500;
    margin: 0;
 }
 .welcome .years h3 span{
    font-size: 24px;
    font-weight: 400;
 }
 .welcome .years h4{
    font-size: 28px;
    font-weight: 400;
 }

 /************************ Counter ************************/

 .counter-sec{
    padding-bottom: 85px;
    background: var(--linear);
    position: relative;
    background-image: url(../img/counter-bg.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
}
.counter-sec::before{
    background: #0B2038;
    opacity: 0.9;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
}
.counter-sec .section-title-white::after{
    margin: 0 auto;
    margin-top: 20px;
}

.counter-sec {

}

.counter-box{

}

.count {
    border-radius: 5px;
    /* margin-bottom: 10px; */
    border: 1px solid white;
    width: 100%;
}
.counter-sec h3 {
    display: block;
    font-size: 38px;
    font-weight: 500;
    margin-bottom: 15px;
    line-height: 28px;
    color: var(--secondary);
}
.counter-sec h4 {
    font-size: 18px;
    font-weight: 400;
    text-transform: capitalize;
    color: white;
}

.counter-sec img{
    height: 80px;
    width: auto;
    margin-bottom: 20px;
}


.counter-sec1{
    position: relative;
}

.counter-sec1::after {
    content: "";
    width: 1px;
    height: 200px;
    background: var(--secondary);
    opacity: 0.5;
    margin-top: 20px;
    position: absolute;
    right: 0;
}
.counter-sec1:last-child::after{
    display: none;
}

/************************ News ************************/

.news-main{

}

.news-main .item {
    /* box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1), 0 2px 4px rgba(0, 0, 0, 0.06); */
    background-color: white;
    /* padding: 20px; */
    position: relative;
    border-radius: 5px;
}

.news-main img {
    height: 230px;
    object-fit: cover;
    background-position: center;
    object-fit: cover;
    object-position: top;
    position: relative;
}
.news-info {
    padding: 15px 15px 25px;
    min-height: 250px;
}
.news-info h3{
    font-size: 23px;
    color: var(--dark);
    font-weight: 500;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.news-info .learn-more{
	position: absolute;
    bottom: 10px;
    right: 10px;
}
.news-main h6{
    font-size: 15px;
    background-color: var(--primary);
    color: white;
    font-weight: 400;
    position: absolute;
    z-index: 99;
    left: 0;
    top: 0;
    padding: 8px 15px;
}

.news-info p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.news-main .learn-more{
    /* position: absolute;
    bottom: -22px;
    left: 50%;
    transform: translateX(-50%); */

    /* margin: 0 auto;
    display: block;
    width: 120px; */
}
/************************ Gallery - Tab ************************/
.gallery-carousel .item {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.gallery-tab{

}
.gallery-tab img{
    height: 230px;
    width: auto;
    object-fit: cover;
    object-position: center;
}
.tab-wrapper {
    /* background-color: #fff;
    margin-bottom: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); */
    padding: 0;
	    padding: 40px;
    margin-bottom: 40px;
    background-color: #fbfbfb;
    /* margin-bottom: 40px; */
  }
  .tab-header {
    position: relative;
    /* display: inherit; */
    gap: 10px;
    margin-bottom: 20px;
    justify-content: center;
    display: flex;
    width: 70%;
    margin: 0 auto;
  }
  
  .tab-header .tab-btn {
    background-color: transparent;
    color: var(--dark);
    cursor: pointer;
    font-size: 20px;
    z-index: 1;
    background-color: transparent;
    transition: all 0.3s ease;
    position: relative;
    border: 1px solid var(--secondary);
    padding: 5px 3px;
    border-radius: 3px;
    line-height: 24px;
  }
  /* .tab-header .tab-btn::after{
    content: "";
    width: 1px;
    height: 30px;
    background: var(--secondary);
    position: absolute;
    right: 0;
    transform: rotate(25deg);
  }
  .tab-header .tab-btn:last-child::after{
    display: none;
    content: none !important;
  }
   .tab-header .tb::after{
    display: none;
    content: none !important;
  } */

  .tab-header .tab-btn:focus {
    outline: none;
  }
  .tab-header .tab-btn:hover {
    color: var(--dark);
  }
  
  .tab-header .tab-btn.active {
    background: var(--secondary) !important;
    color: white;
  }

   .tab-header .tab-btn.active:hover {
    color: var(--primary) !important;
  }
  
  .tab-header .underline {
    position: absolute;
    bottom: -1px;
    left: 0;
    height: 2px;
    width: 0;
    transform-origin: left;
    background-color: transparent;
    transition: all 0.3s ease;
  }

  .tab-header[full-width] .tab-btn {
    flex: 1;
    text-align: center;
  }
  .tab-header[background] {
    background-color: var(--secondary);
  }
  .tab-header[background] .tab-btn {
    color: #fff;
  }
  .tab-header[background] .tab-btn.active {
      background-color: var(--secondary);
    color: white;
  }
  
  .tab-body {
    display: flex;
    overflow: hidden;
  }
  .tab-body .tab-content {
    min-width: 100%;
    padding: 30px 0 10px;
  }
  .tab-wrapper[rounded] {
    border-radius: 10px;
  }
  section.gallery-tab .learn-more {
    width: 300px;
    margin: 0 auto;
}
  
/* .section-title-view-all{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}
.section-title-view-all .section-title{
    margin: 0;
} */
/************************ Owl Carousel - carousel controls - All ************************/


.news-carousel .owl-dots{
    display: flex !important;
    gap: 7px;
    justify-content: center;
    margin-top: 20px;
}
.news-carousel .owl-dot span{
    background-color: var(--primary);
    opacity: 0.3;
    width: 12px;
    height: 12px;
    display: inline-block;
    border-radius: 10px;
}
.news-carousel .owl-dot.active span{
    background-color: var(--primary);
    opacity: 1;
}

.facilities-carousel .owl-dots{
    display: flex !important;
    gap: 7px;
    justify-content: center;
    margin-top: 20px;
}
.facilities-carousel .owl-dot span{
    background-color: white;
    opacity: 0.3;
    width: 12px;
    height: 12px;
    display: inline-block;
    border-radius: 10px;
}
.facilities-carousel .owl-dot.active span{
    background-color: white;
    opacity: 0.5;
}
 
/************************ Facilities ************************/
.facilities{
   
}

.facilities .item{
    background-color: white;
    padding: 20px 20px 30px;
}
.facilities h3 {
    font-size: 23px;
    color: var(--dark);
    font-weight: 500;
    margin-bottom: 15px;
}
.facilities p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.facilities-icon{
    margin-bottom: 20px;
}
.facilities-icon img{
    height: 70px;
    width: auto !important;
    display: block;
     z-index: 1;
    margin: 0 auto;
    border-radius: 0;
}
/************************ Admission ************************/
.admission{
    padding: 50px 0px;
    position: relative;
}
.admission h3{
    font-size: 26px;
    font-weight: 500;
}
.admission h5{
    font-size: 18px;
    font-weight: 400;
}
.admission .learn-more{
    background: transparent;
    border: 1px solid white;
}
.admission .learn-more:hover{
    color: var(--secondary);
}

/************************ Footer ************************/
footer{
    position: relative;
    padding: 60px 0px 20px;
    background: white;
    display: flex;
    align-items: center;
    z-index: 99;
}


footer h6{
    /* color: white; */
    font-weight: 500;
    margin-bottom: 5px;
}
footer p{
    margin-bottom: 0;
}

footer p,
footer a,
footer ul li {
    color: var(--light);
    font-size: 16px;
    font-weight: 400;
}
footer .social{
    padding-left: 50px;
}
footer .social ul{
    margin: 0;
    gap: 10px;
}
footer .social ul li a{
    border-radius: 5px;
    border: 1px solid;
    width: 35px;
    height: 35px;
    text-align: center;
    align-items: center;
    justify-content: center;
    display: flex;
    font-size: 15px;
    font-weight: 400;
    border-color: var(--secondary);
    color: var(--secondary);

}
footer .social ul li a:hover{
    border-color: var(--primary);
}
footer .social ul li i {
    font-size: 17px;
        color: var(--secondary);

}
footer .social ul li a:hover i{
    color: var(--primary);

}


footer a:hover {
    color: var(--secondary);
}


.address, .footer-contact {
    margin-bottom: 20px;
    align-items: baseline;
    gap: 15px;
}

footer .address i, footer .footer-contact i{
    width: 35px;
    height: 35px;
    text-align: center;
    align-items: center;
    justify-content: center;
    display: flex;
    font-size: 15px;
    background: var(--secondary);
    color: white;
    border-radius: 50%;
}

footer a:hover, footer li:hover{
    color: var(--primary)
}
.address ul{
    align-items: center;
    display: flex;
}
.address li{
    font-size: 20px;
    margin: 0 !important;
}

footer ul {
    padding: 0px;
    margin: 0;
}

footer ul li {
    list-style: none;
    margin-bottom: 5px;
}

.copyright {
    border-top: 1px solid #C2C8CD;
}

.copyright p {
    font-size: 15px;
    padding: 0px;
}

.ipsr img {
    height: 25px;
    margin: 0;
    border-radius: 0;
}

.ipsr img:hover {
    opacity: 0.5;
}

.ipsr p,
.ipsr a {
    padding: 0px;
    margin: 0;
}

.ipsr p,
.ipsr a {
    font-size: 8px !important;
}
/************************  ************************/
